This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1015390 - Bad field in focus on jdbc driver credentials wizard page
Bad field in focus on jdbc driver credentials wizard page
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER7
: ---
Assigned To: Thomas Hauser
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 01:54 EDT by Jiri Sedlacek
Modified: 2015-08-02 19:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Sedlacek 2013-10-04 01:54:15 EDT
When running installer, I selected target dir to install, choosed predefined set of components to install, filled passwords etc.

Then I choosed to perform additional steps, checked just 'install jdbc driver'.
I've selected MySQL, choosed driver jar from my disk and clicked next. 

In this state, I would expect to have focus in the URL field or in the username field, but it's in password field.
Comment 2 Thomas Hauser 2013-10-07 10:18:58 EDT
The username field will have default focus in future builds of the installer.
Comment 5 Thomas Hauser 2013-12-13 14:18:46 EST
Should be in ER7-2
Comment 6 Pavol Srna 2013-12-16 06:04:37 EST
UI workflow has changed and all required info is on the same page (driver loc, username, password). I believe this is what we want. Verified in ER7 build.

Note You need to log in before you can comment on or make changes to this bug.